.syn_hero--content {
    position: static;
    z-index: 1;
    color: #FFF;
    display: block;
    overflow: auto;
    padding: 2em 0;
}

.syn_hero--content::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 69, 124, 0.6);
    z-index: 0;
}

.syn_hero--main,
.syn_hero--section {
    position: relative;
    z-index: 1;
}

.syn_hero--section {
    background-color: rgba(255, 255, 255, 0.8);
    transition-timing-function: var(--transition-timing);
    transition-duration: var(--transition-duration);
    transition-property: background-color;
    padding: 1em 1.25em;
    margin: 0.5em 0;
}

.syn_hero--heading {
    display: block;
    font-family: var(--font-heading);
    font-size: 2rem;
    line-height: 1.5;
    font-weight: 300;
    transition-timing-function: var(--transition-timing);
    transition-duration: var(--transition-duration);
    transition-property: color;
}

.syn_hero--main .syn_hero--heading {
    font-weight: 700;
    font-size: 1.625rem;
    line-height: 1.25;
    color: #FFF;
}

.syn_hero--main .syn_hero--button {
    margin-bottom: 4em;
}

.syn_hero--main .syn_hero--body {
    font-family: var(--font-heading);
    font-size: 1.125em;
    line-height: 1.625;
}

.syn_hero--section .syn_hero--button {
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    font-size: 0.875rem;
    color: var(--color-primary-light);
}

body a.syn_hero--button,
body a.syn_hero--button:hover {
    color: #FFF;
}


.clean-shadow {
	box-shadow:
	  0 2.8px 2.2px rgba(0, 0, 0, 0.02),
	  0 6.7px 5.3px rgba(0, 0, 0, 0.028),
	  0 12.5px 10px rgba(0, 0, 0, 0.035),
	  0 22.3px 17.9px rgba(0, 0, 0, 0.042),
	  0 41.8px 33.4px rgba(0, 0, 0, 0.05),
	  0 100px 80px rgba(0, 0, 0, 0.07);
}






